{
  "verseBefore": "Lạy Chúa Hằng Hữu, nguyện Ngài được tôn cao bởi sức lực Ngài;\\q1 chúng con sẽ hát ca ngợi quyền năng Ngài.\n\n\n\\s5",
  "verseAfter": "Lạy Đức Giê-hô-vva, nguyện Ngài được tôn cao bởi sức mạnh Ngài;\\q1 chúng con sẽ hát ca ngợi quyền năng Ngài.\n\n\n\\s5",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 21,
  "activeVerse": 13,
  "modifiedTimestamp": "2021-11-26T08:51:11.791Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 21,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
